<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Blogs</title>
    <link rel="stylesheet" href="css/main.css">
    <link rel="stylesheet" href="css/font/flaticon.css">
</head>
<body>
    <header>
        <section class="header-icons-container">
            <div class="icons">
                <a href="/"><span class="flaticon-001-facebook"></span></a>
                <a href="/"><span class="flaticon-002-twitter"></span></a>
                <a href="/"><span class="flaticon-011-instagram"></span></a>
                <a href="/"><span class="flaticon-010-linkedin"></span></a>
                <a href="/"><span class="flaticon-008-youtube"></span></a>
            </div>
        </section>
        <nav>
            <section class="nav-logo-container">
                <a href="/"><img src="assets/img/Logo-negro.png" alt="Logo de mi blog"></a>
            </section>
            <section class="profile-link">
                <a href="perfil.html">Sobre mí</a>
            </section>
        </nav>
      </header> 
      <main class="blogs-main">
          <section class="blogs-news-container">
              <div class="blogs-main-new">
                  <h3></h3>
                      <div class="blogs-news-img-container"> 
                          <img src="assets/img/main-news-img.png" alt="">
                      </div>
                      <div class="blogs-news-info-container">
                        <h2>Título del Blogpost</h2>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Aperam vero veniam officiis? Error magnam numquam.</p>
                        <a href="" class="blogs-button">Leer más</a>
                    </div>
              </div>
          </section> 
          <section class="blogs-posts-container">
              <div>
                  <h3></h3>
                  <div>
                      <article class="posts-container">
                          <img src="" alt="">
                          <p>Título del blog post</p>
                          <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Asperiores at laudantium non quibusdam soluta, aut dolorem pariatur quia autem. Impedit voluptatum reiciendis odit repudiandae esse sed rerum minima sit dolorem!</p>
                          <a href="" class="blogs-button">Leer más</a>
                        </article>
                  </div>
                </div>
          </section>
      </main>
      <footer>
          <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit.</p>
      </footer>
</body>
</html>